<elembuget xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codelembuget>0</codelembuget>
  <element>... nedefinit ...</element>
  <simbol>... nedefinit ...</simbol>
</row>

</elembuget>
